Subject: Problems with convergence - Summary

From: Ian Hovell <[email-masked]>
Date: Fri, 4 Apr 2003 13:42:06 -0300

Dear CCLers,
Monday last I asked a question to the group about the use of scipcm in g98w
over the fact that it wouldn't converge.
The replies that came back seemed to indicate that there was a bug in this
version with this calculation. So after attempting the work a rounds kindly
suggested by the group and failing in all cases I wrote to the Gaussian help
people who replied the same day with the solution. 
I have pasted their reply below.
Let me also publicly apologise for suggesting that there was a bug in g98W.
I may have an old user's reference which is the second edition.
++++++++++++++++++++++++++++++++
Dear Dr. Hovell,
There is not a bug in g98, but rather a change in the default  behaviour.
You can get the same results as from g94 with g98 by  specifying a few extra
options. I am appending my SCI-PCM  frequently-asked questions entry which
explains some of the extra input  options available. If this does not help,
let me know and I'll try to  help.
Regards,
Jim Hess

P.S. the difference between g98 and g94 is the scaling of polarisation
charges - how to change this behaviour is explained below.

++++++++++++++++++++++++++
James Hess, Ph.D.
Customer Support Scientist
Gaussian, Inc.
e-mail: [email-masked] <mailto:[email-masked]> 
++++++++++++++++++++++++++

SCI-PCM frequently asked questions  (1/30/02)
Q.	I've tried scrf=(scipcm,solvent=dichloromethane) and
scrf=(scipcm,dielectric=8.93), but I always get the same result as when  I
don't specify the solvent. What's wrong with my input?

A. The "solvent=<item>" option is only valid for PCM methods such as  DPCM,
CPCM, and IEFPCM. The "dielectric=<value>" option is only valid  for Dipole
(Onsager) model. For the SCI-PCM model, the input consists  of a single line
specifying the dielectric constant of the solvent and  an optional
isodensity value (the default for the latter is 0.0004).  
For example:
#p pbe1pbe/6-31G* opt scrf=scipcm test
ethene in dichloromethane
0  1
C
C,1,CC
H,1,CH,2,HCC
H,1,CH,2,HCC,3,180.,0
H,2,CH,1,HCC,3,180.,0
H,2,CH,1,HCC,4,180.,0

CC=1.31477
CH=1.07363
HCC_1.8867

8.93 0.0004

Q. My SCI-PCM calculations always crash with the error:
WARNING!  Serious error in surface integrals.  It is probable that some of
the solute is outside the cavity and/or  parts of the cavity surface cannot
be reached from the origin.  Try more integration points or a different set
of integration origins.
Surface Problems in SciFoc
How do I add more integration points?
A. There are several possible causes for this error and not all  solutions
involve the use of additional integration points.
1) You are using an effective core potential basis set. The combination  of
an ecp basis set and scrf=scipcm is problematic and not recommended.  There
is no reliable workaround at this time.
2) You are using a revision of G98 prior to Rev. A.11 and therefore the
default behavior is to scale the polarization charges. This procedure  is
problematic and is no longer the default in Rev. A.11. To turn off  scaling
in earlier revisions requires some extra input on the same line  as the
dielectric constant and isodensity value. The following input is  an
example:
#p pbe1pbe/6-31G* opt scrf=scipcm test
ethene in dichloromethane
0  1
C
C,1,CC
H,1,CH,2,HCC
H,1,CH,2,HCC,3,180.,0
H,2,CH,1,HCC,3,180.,0
H,2,CH,1,HCC,4,180.,0

CC=1.31477
CH=1.07363
HCC_1.8867

8.93 0.0004 302 1 3 F 0
The allowed values on the above line are summarized below:
      Input:  Epsi   Cont   IPhi ITheta ISurf NoPrun IScal
      e.g. :  78.3  0.0004   40    20     3     F      0
      ---------------------------------------------------
	Epsi = Dielectric constant of solvent
	Cont = Value of isodensity surface in atomic units.  0.0004 au
is recommended and the default.
	IPhi = Number of phi values for numerical surface integration,
or number of points in a Lebedev grid.  Default is 302.
	ITheta = Number of theta Values for numerical surface integration,
1 to use a Lebedev grid, which is the default.
	ISurf = Whether to do surface integrals using a single origin (2)
or piecewise, using Becke grids (3).  3 is most general and the default, but
2 is faster for convex cavities.
	NoPrun = Whether to not prune out close points in conductor scaled
calculations. Default is False. Internally DoPrun =  
.not.NoPrun
	IScal = Whether to scale the polarization charges.
0=no.
1=yes, scale negative and positive charges separately and
				uniformly so that the total polarization
charge equals -(1-1/epsi) times the charge of the solute molecule.   
This
corresponds to localization of the solute charge distribution in the cavity.
2=yes, scale the polarization charges so that the
TOTAL potential at all points on the cavity surface is zero when the medium
is a conductor (epsi=infinity).
Default is 2.  Explicit derivatives of the scale factors are available for 0
and 2 only.

3) In some cases, this error does indeed mean that more integration  points
are necessary. To increase the number of integration points,  change the
values for IPhi and ITheta as described above. If you wish  to use a Lebedev
grid (the default), the allowed values of IPhi are  302, 434, 590, 770, and
974. The value of ITheta is always chosen as 1  when a Lebedev grid is
desired. If you wish to use a general grid,  choose any value for IPhi and
ITheta.
In cases 2 and 3 above, you should also consider using "scf=novaracc".  This
option uses full integral accuracy throughout the scf cycle  procedure and
can often aid in convergence. For cases which are  exceptionally difficult
to converge, it is often helpful to first  converge the calculation with a
diffuse isodensity value, for example  0.00004. After convergence is reached
with the diffuse value, use this  result as a guess for a calculation using
a less diffuse isodensity.
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked] <mailto:[email-masked]> 

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]